Posted by Functional Account, SEC Consult Vulnerability Lab on Dec 03

SEC Consult Vulnerability Lab Security Advisory < 20211202-0 >
=======================================================================
title: Multiple vulnerabilities in BSCW Server
product: OrbiTeam BSCW Server
vulnerable version: BSCW Server 5.0.x, 5.1.x, <=5.2.4, <=7.3.x, <=7.4.3
fixed version: 5.2.5, 7.4.4
CVE number: requested/pending
impact: Critical…
Read More – Full Disclosure


By |2021-12-03T12:18:56-05:00December 3rd, 2021|